.navbar-brand h1 span {
    display: block;
    color: #002633;
    font-weight: 700;
}
.navbar-brand h1 {
    font-size: 1.8rem;
    color: #1ba9a8;
    font-weight: bold;
    font-family: "Manrope", sans-serif;
}
.navbar-brand img{
    width: 280px !important;
}
.tf__footer_logo_area h4 {
    font-weight: 600;
    font-size: 24px;
    color: var(--colorWhite);
    text-transform: capitalize;
    position: relative;
    margin-bottom: 45px;
}

.tf__footer_logo_area h4::after {
    position: absolute;
    content: "";
    background: url(../images/footer_shapes.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
    height: 3px;
    z-index: 1;
    bottom: -10px;
    left: 1px;
}
.tf__services_details_text strong {
    color: #1ba9a8;
    font-weight: 500;
}
.tf__services_details_text p {
    color: #002633;
}
.slider1 {
    background: url(../images/banner_img_2.jpg);
}
.slider2 {
    background: url(../images/banner_img_3.jpg);
}
.slider3 {
    background: url(../images/banner_img_1.jpg);
}
.modal-body {
    text-align: center;
}
@media (max-width: 767px) {
    .slider1 {
        background: url(../images/banner_img_2-mb.jpg);
    }
    .slider2 {
        background: url(../images/banner_img_3-mb.jpg);
    }
    .slider3 {
        background: url(../images/banner_img_1-mb.jpg);
    }
    .tf__single_slider {
        background-position: center right !important;
    }
    .tf__single_slider_text p {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .tf__single_slider {
        height: 680px !important;
    }
    .tf__single_slider_text {
        margin-top: 210px !important;
    }
}
